User Login    
 + Register
  • Main navigation
Login
Username:

Password:

Remember me



Lost Password?

Register now!
Who's Online
17 user(s) are online (2 user(s) are browsing Articles)

Members: 0
Guests: 17

more...
Donation
If you like NovaSmart modules & hack, please donate some money. We will use the money to pay out programmer for "extra hour " job so your favorite modules/hack will get updated.


for



* Credit card also accepted through paypal

Total Donation so far: USD$45.00
Alexa Ranking
Page « 1 ... 8 9 10 (11)
Author : NovaSmart
Article ID : 10
Audience : Default
Version 1.00.06
Published Date: 2008/8/24 15:20:00
Reads : 17951


Create spotlight templates

1
Page « 1 ... 8 9 10 (11)
Printer Friendly Page Send this Article to a Friend
The comments are owned by the poster. We aren't responsible for their content.

Poster Thread
crownseo
Posted: 2009/4/19 9:48  Updated: 2009/4/19 9:48
Just popping in
Joined: 2009/4/18
From: California
Posts: 1
 Re: AMS 2.51 Upgrade Procedure
The admin wrote instructions to upgrade; however, I did not understand these instructions. It is my belief that the following information (which includes the original instruction) will provide greater guidance for those not completely familiar with XOOPS modules.

1. Download 2.51 and save to its own folder. Unzip 2.51. Inside your folder there will be three nested folders. When uploading, just bore down to the AMS folder.
2. Using FTP, upload all of the folders (ie, subdirectories) and files inside the AMS folder you just downloaded into the Modules=>AMS directory on your server. Allow your FTP client to overwrite all uploads over the folders and files on your server.
3. Close your FTP session.
4. Go to your XOOPS installation and log in as administrator, then follow these instructions from AMS' admin:

1)click administrator->system admin->modules->AMS update (for XOOPS, it is box with green dot)

2)do that one more time (must): click administrator->system admin->modules->AMS update (for XOOPS, it is box with green dot)

3)go to administrator->AMS->preference. If you already have XOOPS EDITOR and phpp Framework, just press submit without changing anything (it is a MUST to update the database).

5. Then, go back to the admin panel as before, then to your AMS module and see if it indicates it is 2.51 (and not any previous install).

6. As a final check, go to the AMS module config options of your website and check to see that there are now at least six (including the XOOPS) editors.

If both 5 and 6 are correct then it seems the upgrade is correct.

Write to me if you have any questions about this.